Isi
Indeks 🔎︎

# Operator Perbandingan

Operator perbandingan membandingkan dua ekspresi. Hasilnya dikembalikan sebagai ekspresi Boolean yang menentukan apakah perbandingannya Benar (-1) atau Salah (0).

## Sintaksis:

    Hasil = Ekspresi1 { = | < | > | <= | >= } Eskpresi2

## Parameter:

Hasil: Ekspresi Boolean yang menentukan hasil perbandingan (Benar, atau Salah)

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

## Operator pembanding

= : Sama dengan

< : Lebih kecil

> : Lebih besar

<= : Lebih kecil atau sama dengan

>= : Lebih besar atau sama dengan

<> : Tidak sama dengan

## Contoh:

    Sub ExampleUnequal
    Dim sFile As String
    Dim sRoot Sebagai String 'Direktori Root untuk dokumen masuk dan keluar
        sRoot = "c:\"
        sFile = Dir$( sRoot ,22)
        If sFile <> "" Then
            Do
                MsgBox sFile
                sFile = Dir$
            Loop Until sFile = ""
        End If
    End Sub